Subject: Re: mirror site
From: Larry Hall <[email-masked]>
To: Cygwin List <[email-masked]>
Cc: Rong-En Fan <[email-masked]>
Date: Mon, 11 Jul 2005 23:36:24 -0400

At 11:06 PM 7/11/2005, you wrote:
>On 7/11/2005 8:01 PM, Rong-En Fan wrote:
>>On Mon, Jul 11, 2005 at 02:50:25PM -0400, Larry Hall wrote:
>>
>>>At 09:49 AM 7/11/2005, you wrote:
>>>
>>>>Hello all,
>>>>
>>>>I would like to provide a cygwin mirror site in Taiwan, Asia.
>>>>However, I can not find any information how to mirror and
>>>>how to get listed in setup.exe. Are there any information that
>>>>I can read about this? Thanks.
>>>
>>>
>>>See <http://cygwin.com/mirrors.html>
>>
>>Thanks, But I have read that page. It says that cygwin admins
>>maintain a list of mirror sites. It does not say that to get myself listed in that list? If I missed anything, please let
>>me know :-)
>
>The last paragraph on that page states "If a site is listed here that seems to be out-of-date for some period of time, that could mean that there is a problem. Contact sourcemaster at this site to report this potential problem. sourcemaster is also the place to send requests to be added to this list."
>
>See the last sentence.

Thank you David.  If I could give out a gold star, I would do so! :-)
This is not to denigrate Rong-En Fan.  It's just a compliment to David. 
It saved me the need to make the same point. :-)

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/